Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:14:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery moza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  moza Bot:  Hi Moza ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business d
 ays to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505108262            09:31 PM, 10th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           09:31 PM, 10th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           09:33 PM, 10th Oct                   Mazen                  
  Hi, I'm not getting a response from you. Are you still connected?           09:36 PM, 10th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:39 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3210356